CVE-2014-2907CVE-2014-2907

Affected configuration(s):

cpe:/a:wireshark:wireshark:1.10.0
cpe:/a:wireshark:wireshark:1.10.1
cpe:/a:wireshark:wireshark:1.10.2
cpe:/a:wireshark:wireshark:1.10.3
cpe:/a:wireshark:wireshark:1.10.4
cpe:/a:wireshark:wireshark:1.10.5
cpe:/a:wireshark:wireshark:1.10.6

Date published: 2014-04-24T06:55:02.397-04:00

Date last modified: 2014-05-23T00:08:18.007-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://lists.opensuse.org/opensuse-updates/2014-05/msg00022.html

Summary: The srtp_add_address function in epan/dissectors/packet-rtp.c in the RTP dissector in Wireshark 1.10.x before 1.10.7 does not properly update SRTP conversation data, which allows remote attackers to cause a denial of service (application crash) via a crafted packet.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.